nav {
	background-color: #765C3D !important;
}
.nav-link {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	color: #F2D2AE;
}

#hero {
	background: url('./images/Hero banner.png');
	background-size: cover;
	background-repeat: repeat;
}

#hero-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;

	/* or 112% */

	letter-spacing: -0.02em;
	color: #FFFFFF;
}

#hero-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;

	/* or 125% */
	color: #FFFFFF;
}

#hero-button {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	/* identical to box height, or 120% */
	text-align: center;

	/* Button/Text/button-primary-text */
	color: #FFFFFF;
	align-items: center;
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 2rem;
}

#gallery-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
/* identical to box height */
	color: #765C3D;
	text-align: center;
	margin: ;
}

#gallery-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	text-align: center;
	color: #765C3D;
}

#contact {
	background: #FFF2E4;
}

#contact-image {
	background: rgba(0, 0, 0, 0.59);
	object-fit: cover;
}

#contact-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	/* identical to box height */

	color: #765C3D;
}

#contact-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	color: #765C3D;
}

.form-label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	color: #B59066;
}

#form-button {
	justify-content: center;
	align-items: center;
	padding: 12px 32px;
	gap: 8px;
	float: right;
	background: #B59066;
	border-radius: 999px;
	border: none;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}